[Main]
Version=2

[f_KuguSozluk_00: TcxPropertiesStoreComponent]
=
WindowState="wsNormal"
Position="poDesigned"
Top=111
Left=176
Height=577
Width=928

[PDesc: TcxPropertiesStoreComponent]
=
Width=922

[PanelSag: TcxPropertiesStoreComponent]
=
Width=618

[Panel4: TcxPropertiesStoreComponent]
=
Width=436

[Panel1: TcxPropertiesStoreComponent]
=
Width=434

[Panel3: TcxPropertiesStoreComponent]
=
Width=434

[Panel2: TcxPropertiesStoreComponent]
=
Width=432

[LMDLight1: TcxPropertiesStoreComponent]
=
Active="True"

[PanelHist: TcxPropertiesStoreComponent]
=
Width=180

[cxSplitter1: TcxPropertiesStoreComponent]
=
Height=432
Left=300

[pnGrid: TcxPropertiesStoreComponent]
=
Width=300

[Tv_Sozluk: TcxPropertiesStoreComponent]
=
FilterRow.InfoText="Filtre tanımı için burayı tıklayınız"
FilterRow.Visible="False"
Navigator.InfoPanel.DisplayMask="[RecordIndex] of [RecordCount]"

[Tv_SozlukID: TcxPropertiesStoreComponent]
=
Caption="ID"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="False"
Width=40

[Tv_SozlukNAME: TcxPropertiesStoreComponent]
=
Caption="Word"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=150

[Tv_SozlukTRANSLANG: TcxPropertiesStoreComponent]
=
Caption="TransLang"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="False"
Width=45

[Tv_SozlukDESCRIPTION: TcxPropertiesStoreComponent]
=
Caption="Descript"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="False"
Width=100

[Tv_SozlukMemoSTR: TcxPropertiesStoreComponent]
=
Caption="Memo"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=35

[Tv_SozlukTARIH: TcxPropertiesStoreComponent]
=
Caption="Date"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=110

[Tv_SozlukSEC: TcxPropertiesStoreComponent]
=
Caption="Looked up"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="False"
Width=25

[Tv_SozlukKEZ: TcxPropertiesStoreComponent]
=
Caption="Times"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=50

[Tv_SozlukTUS: TcxPropertiesStoreComponent]
=
Caption="Increase."
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=60

[TvSozluk: TcxPropertiesStoreComponent]
=
DataController.DataModeController.GridMode="True"
DataController.DataModeController.SmartRefresh="True"
DataController.DataModeController.SyncMode="False"
FilterRow.InfoText="Filtre tanımı için burayı tıklayınız"
FilterRow.Visible="False"
Navigator.InfoPanel.DisplayMask="[RecordIndex] of [RecordCount]"

[TvSozluk/Bands: TcxGridBands]
=

[TvSozluk/Bands/Band0: TcxGridBand]
=
Width=0
Visible="True"
Index=0
BandIndex=-1
ColIndex=0

[TvSozluk/Bands/Band0/Options: TcxGridBandOptions]
=
HoldOwnColumnsOnly="False"
Moving="True"
Sizing="True"

[TvSozluk/Bands/Band0/Position: TcxGridBandPosition]
=
BandIndex=-1
ColIndex=0

[TvSozluk/Bands/Band0/Styles: TcxGridBandStyles]
=

[TvSozlukRecId: TcxPropertiesStoreComponent]
=
Caption="RecId"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="False"
Width=64
Position.BandIndex=0
Position.ColIndex=0

[TvSozlukNAME: TcxPropertiesStoreComponent]
=
Caption="NAME"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=150
Position.BandIndex=0
Position.ColIndex=1

[TvSozlukTRANSLANG: TcxPropertiesStoreComponent]
=
Caption="TRANSLANG"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="False"
Width=45
Position.BandIndex=0
Position.ColIndex=2

[TvSozlukMEMOSTR: TcxPropertiesStoreComponent]
=
Caption="MEMOSTR"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=35
Position.BandIndex=0
Position.ColIndex=3

[TvSozlukTARIH: TcxPropertiesStoreComponent]
=
Caption="TARIH"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=112
Position.BandIndex=0
Position.ColIndex=4

[TvSozlukSEC: TcxPropertiesStoreComponent]
=
Caption="SEC"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=25
Position.BandIndex=0
Position.ColIndex=5

[TvSozlukKEZ: TcxPropertiesStoreComponent]
=
Caption="KEZ"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=45
Position.BandIndex=0
Position.ColIndex=6

[TvSozlukTUS: TcxPropertiesStoreComponent]
=
Caption="TUŞ"
GroupIndex=-1
SortIndex=-1
SortOrder="soNone"
Visible="True"
Width=50
Position.BandIndex=0
Position.ColIndex=7

[dxSkinController1: TcxPropertiesStoreComponent]
=
SkinName="Xmas2008Blue"
Kind="lfOffice11"
NativeStyle="False"

[PanelSozAna: TcxPropertiesStoreComponent]
=
Width=922

[PanelSpeech: TcxPropertiesStoreComponent]
=
Width=300

[PanelIPA: TcxPropertiesStoreComponent]
=
Width=620

